<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c25b144541b0acf29d493b74e1b67687">
  <dict>
    <!--2021-09-17 15:12:34.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-06-29 11:01:44.000-->
    <string key="is_show_vowifi_tile_flag">true</string>
  </dict>
</config>
